GCLOUD_APP_VERSIONS(1)

NAME

gcloud app versions - view and manage your App Engine versions

SYNOPSIS

gcloud app versions COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine versions. To create new deployments, use gcloud app deploy.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: browse
    Open the specified versions in a browser.
delete
    Delete a specified version.
describe
    Display all data about an existing version.
list
    List your existing versions.
start
    Start serving specified versions.
stop
    Stop serving specified versions.

EXAMPLES
To list your deployed versions, run:
    $ gcloud app versions list